
Redmine - Defect #7452

German Translation: please do not translate word by word

2011-01-26 14:20 - Ammler _

Status: Closed Start date: 2011-01-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Some words should stay like the original (English)

like Branch (not "Zweig") or Tag (not "Markierung")

Patch: http://paste.pocoo.org/raw/327163/

History

#1 - 2011-02-13 19:37 - Sepp _

Why not use "Zweig"? "Enwicklungszweig" is comonly used!

#2 - 2011-08-07 23:11 - Thomas Löber

The German TortoiseSVN manual uses the terms "Zweig" and "Markierung" as well. Alternativ wird auch "Marke" statt "Markierung" benutzt:

http://tortoisesvn.net/docs/release/TortoiseSVN_de/tsvn-dug-branchtag.html

#3 - 2015-06-16 14:08 - Robert Schneider

Such a ticket should be closed: 1. It should have been posted to the forum anyway. 2. It polutes the issue list. 3. It won't have any consequences. 4.

The patch doesn't exist anymore. could introduce a state 'rejected' for such tickets.

#4 - 2015-07-13 12:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Azamat Hackimov)

Indeed.
